.ib-container{
	z-index:1;
	position: relative;
	display: block;
}
.ib-container:before,
.ib-container:after {
    content:"";
    display:table;
}
.ib-container:after {
    clear:both;
}
.ib-container .ib{
	z-index:1;
	display: block;
	position: relative;
	cursor: pointer;
	-webkit-transition: 
		opacity 0.2s linear, 
		-webkit-transform 0.2s ease-in-out, 
		box-shadow 0.2s ease-in-out;
	-moz-transition: 
		opacity 0.2s linear, 
		-moz-transform 0.2s ease-in-out, 
		box-shadow 0.2s ease-in-out;
	-o-transition: 
		opacity 0.2s linear, 
		-o-transform 0.2s ease-in-out, 
		box-shadow 0.2s ease-in-out;
	-ms-transition: 
		opacity 0.2s linear, 
		-ms-transform 0.2s ease-in-out, 
		box-shadow 0.2s ease-in-out;
	transition: 
		opacity 0.2s linear, 
		transform 0.2s ease-in-out, 
		box-shadow 0.2s ease-in-out;
}

.ib-container .ib h3,
.ib-container .ib p{
	text-shadow: 0px 0px 0px rgba(51, 51, 51, 1);
	opacity: 1;

	-webkit-transition: 
		opacity 0.2s linear, 
		text-shadow 0.2s ease-in-out;
	-moz-transition: 
		opacity 0.2s linear, 
		text-shadow 0.2s ease-in-out;
	-o-transition: 
		opacity 0.2s linear, 
		text-shadow 0.2s ease-in-out;
	-ms-transition: 
		opacity 0.2s linear, 
		text-shadow 0.2s ease-in-out;
	transition: 
		opacity 0.2s linear, 
		text-shadow 0.2s ease-in-out;
}
/* Hover Style for all the items: blur, scale down*/
.ib-container .ib.blur{
	z-index:0;
	position: relative;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0.4;
}
.ib-container .ib.blur h3{
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
	color: rgba(0, 0, 0, 0);
	opacity: 0.3;
}
.ib-container .ib.blur p{
	text-shadow: 0px 0px 10px rgba(51, 51, 51, 0.9);
	color: rgba(51, 51, 51, 0);
	opacity: 0.3;
}

/* Hover Style for single item: scale up */
.ib-container .ib.active{
	z-index:1;
	position: relative;
	cursor: default;
	background: #fff;

	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	box-shadow: 
		0px 0px 0px 10px rgba(255,255,255,1), 
		1px 11px 15px 10px rgba(0,0,0,0.4);
	opacity: 1;
}

.ib-container .ib.active h3,
.ib-container .ib.active p{
	opacity; 1;
}

.ib-container .ib .ib-sub{
	display: none;
	-webkit-transition: 
		-webkit-transform 0.2s ease-in-out, 
		box-shadow 0.2s ease-in-out;
	-moz-transition: 
		-moz-transform 0.2s ease-in-out, 
		box-shadow 0.2s ease-in-out;
	-o-transition: 
		-o-transform 0.2s ease-in-out, 
		box-shadow 0.2s ease-in-out;
	-ms-transition: 
		-ms-transform 0.2s ease-in-out, 
		box-shadow 0.2s ease-in-out;
	transition: 
		transform 0.2s ease-in-out, 
		box-shadow 0.2s ease-in-out;
}

.ib-container .ib.active .ib-sub{
	display: block;
	z-index: 5000;
	position: relative;
	padding: 15px;
	font-size: 95% !important;
	margin-top:10px;
	background-color: #EEEEEE;
	border-radius: 0 0 3px 3px;

}